﻿html, body {
    font-size: 12px;
    color: #1B1818;
    margin: 0;
    padding: 0;
    font-family: Arial,sans-serial;
}
a { color: #0E4B82; text-decoration:underline; }
a:hover { color:#F26724; }
img { border:0; }
text,textarea { font-size:12px; font-family:arial; }
h1 { font-size: 22px; margin:1em 0; }
h2 { font-size: 18px; margin:1em 0; }
h3 { font-size: 14px; margin:1em 0; }
p { padding:0;margin:1em 0; }



#mainContent { width:958px; height:1400px;
	margin: 30px auto 30px auto; }

.middleContent { margin:30px 90px 0 90px;}
.middleContentHighLight { margin:30px 90px 0 90px; font-size:15px}
.middleContentCentre { margin-top:90px; text-align:center}

.standOutFontSize h1 {font-size:1.6em;}
.standOutFontSize h2 {font-size:1.5em;}
.standOutFontSize p, p.standOutFontSize {font-size:1.32em;}

#container { width:958px; margin:0 auto; }

/*header css starts*/
#header {text-align:left;float:left;z-index:1;margin:0;width:958px;padding:0;}
.headercon {width:958px;float:left;text-align:left;}
.logodiv {width:310px;height:29px;float:left;text-align:left;display:inline;padding-top:10px;padding-bottom:10px;}
.topdiv {float:right;height:25px;width:460px;text-align:right;padding-top:10px;padding-bottom:10px;}
.topdiv span {margin: 0 15px;}
.topdiv a{font-size:12px;color:#0E4B82;text-decoration:none;font-weight:bold;}
.topdiv a:hover{color:#F68A57;}
.menu {width:958px;float:left;text-align:left;height:32px;}
.menutop {float:left;text-align:left;height:32px;}
.topmid {width:958px;float:left;height:26px;text-align: left;color:#ffffff;background-color:#5A6781;padding-top:10px;background: url('images/menu-bar2.gif') no-repeat;position:relative; top:1px; z-index:0;}
.topmid a {font-weight:bold;font-size:12px;text-decoration:none;margin-left:40px;margin-right:5px;}
.topmid a:hover {color:#F68A57;font-weight:bold;font-size:12px;text-decoration:none;}
.topmid a.current {color:#F68A57;font-weight:bold;font-size:12px;text-decoration:none;}

.ibutton {width:320px; background-color:#62A51E; border:1px solid #39701d; margin:20px auto 10px auto; position:relative; float:right}
.ibutton a {width:320px; display:block; padding:8px 0;font-weight:bold;font-size:25px;text-align:center;color:white;border-top: 1px solid #90c279}
.ibutton a:hover {color:#F5891D}
.ibutton span {display:block;font-size:14px;font-weight:normal;color:white;padding-top:2px}



a, a:link {
	color: #4D71A5; /*  #7067e7; */
}

a:visited {
	color: #3333c4;
	text-decoration: none;
}

a:hover {
	color: #8d84ff;
	text-decoration: underline;
}

a:active {
	color: #3333c4;
}

a img, a:link, img{
	border: none;
}

h1, h2, h3, h4, h5, h6 {
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-weight: bold;
	padding: 0;
	margin: 0;
}

h1{
	font-size: 180%;
}

h2{
	font-size: 150%;
}

h3{
	font-size: 125%;
}

p{
	line-height: 150%;
}

ul, ol{
	margin: 0.5em 2em 0.5em 4em;
	padding: 0;
}

li{
	line-height: 150%;
	margin: 0;
	padding: 0 0 0 1em;
}

ul li{
	list-style-image:url(../images/bullet.gif);
}

ul.horizontal{
	margin: 0 ;
}

ul.horizontal li{
	list-style: none;
	float: left;
	margin-right: 5px;
	padding: 0;
}

strong{
	color: #1B1818;
}

.logo {
	float: left;
	width: 286px;
}

.tabs {
	float: right;
	margin-right: 10px;
	font-size: 125%;
}

.headerImg {
	clear: both;
}

#gbanner{
	clear: both;
	padding-left: 10px;
	background: #fff url(../images/gen-banner.gif) no-repeat left top;
	font-size: 120%;
}

#gbanner div {
	padding: 20px 60px 50px 50px;
	background: url(../images/gen-banner.gif) no-repeat right top;
}

#gbanner h2 {
	padding: 0;
	background: none;
	color: #080079;
	font-weight: bold;	
}

#gbanner ol li, #gbanner ul li, #gbanner p{
	line-height: 230%;
}

#gbanner div.important {
	padding: 4em 5em;
	margin: 0;
	background: #fff url(../images/box-grad.gif) repeat-x;
	border: 2px solid #ddd;
	color: #333333;
	text-align: center;
}

a.tab-sel, a.tab-sel:link, a.tab-sel:visited, a.tab-sel:active {
	margin: 15px 0 0 2px;
	height: 36px;
	padding-left: 10px;
	background: #7474e1 url(../images/tab-sel.gif) no-repeat left top;
	text-decoration: none;
	color: #fff;
	display:block;
	float: left;
}

a.tab-sel div, a.tab-sel:link div, a.tab-sel:visited div, a.tab-sel:active div {
	padding-right: 10px;
	background: url(../images/tab-sel.gif) no-repeat right top;
	display:block;
	height: 36px;
	line-height: 36px;
}

a.tab, a.tab:link, a.tab:visited {
	margin: 20px 0 0 2px;
	height: 31px;
	padding-left: 10px;
	background: #3434b4 url(../images/tab.gif) no-repeat left top;
	text-decoration: none;
	color: #fff;
	display:block;
	float: left;
}

a.tab div, a.tab:link div, a.tab:visited div {
	padding-right: 10px;
	background: url(../images/tab.gif) no-repeat right top;
	display:block;
	height: 31px;
	line-height: 31px;
}

a.tab:hover, a.tab:active {
	margin: 15px 0 0 2px;
	height: 36px;
	padding-left: 10px;
	background: #7474e1 url(../images/tab-sel.gif) no-repeat left top;
	text-decoration: none;
	color: #fff;
	display:block;
	float: left;
	cursor: pointer;
}

a.tab:hover div, a.tab:active div {
	padding-right: 10px;
	background: url(../images/tab-sel.gif) no-repeat right top;
	display:block;
	height: 36px;
	line-height: 36px;
}

a.button, a.button:link, a.button:visited {
	height: 36px;
	line-height: 36px;
	padding-left: 30px;
	/*margin-right: 30px;*/
	position: relative;
	background: url(../images/button.gif) no-repeat left top;
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	display: block;
	/*float: left;*/
}

a.button span, a.button:link span, a.button:visited span {
	/*height: 36px;*/
	line-height: 36px;
	padding: 0px;
	/*position: relative;
	left: 30px;*/
	padding-right: 30px;
	background: url(../images/button.gif) no-repeat right top;
	display: block;
}

a.button:hover, a.button:active {
	background: url(../images/button-over.gif) no-repeat left top;
	color: #fff;
	cursor: pointer;
}

a.button:hover span, a.button:active span {
	background: url(../images/button-over.gif) no-repeat right top;
}

h2 {
	margin: 2px 0;
	padding: 6px 20px 6px 20px;
	text-transform:uppercase; 
	text-decoration: none;
	color: #555555; /* : #cc3300; */
	display:block;
}

h2 div {
	padding: 6px 20px 6px 0;
	
	position: relative;
}

h3 {
	color: #555555; /* : #cc3300; */
}

label
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000;
}

.button 
{
	height: 31px;
	width: 76px;
}

label span{
	display: block;
	position: absolute;
	right: 3px;
	top: 0;
	color: #c00;
} 

span.company {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	font-size: 110%;
	color: #000;
}

span.company span {
	color: #3333c4;
}

input, select {
	margin-bottom: 0px;
}

.posRight{
	position: absolute;
	top: 345px;
	right: 11%;
}

.adContent {
	
	background: #fff ;
	font-size:13px;
	
}

.cont_header_txt
{
font-size:13px;
}


.gridContent_fp {
	margin-top: 16px;
	background: #fff url(../images/tb-bg-bot-1.gif) repeat-x left bottom;
	padding: 0 0 0 10px;
	
	text-decoration: none;
}

.gridContent {
	margin-top: 16px;
	background: #ffff;
	padding: 0 0 0 10px;
	
	text-decoration: none;
}

.content {
	margin-top: 16px;
	
	padding: 0 0 0 10px;
	background: #fff url(../images/box-content.gif) no-repeat left top;
	text-decoration: none;
}

.contentSub 
{
	padding: 6px 20px 6px 0;
	background: url(../images/box-content.gif) no-repeat right top;
}

.navContent {
	margin: 2px 0;
	padding: 0 0 0 20px;
	background: #fff url(../images/box-content.gif) no-repeat left top;
	text-decoration: none;
}

.navContent div {
	padding: 15px 20px 6px 0;
	background: url(../images/box-content.gif) no-repeat right top;
}



.boxLeft {
	width:25%;
	float:left;
	margin-left:2%;
	margin-right:2%;
}

.boxRight{
	width: 69%;
	float:right;
	margin-right:2%;
}


.boxLeftSearch {
	width:7%;
	float:left;
	margin-left:2%;
	margin-right:2%;
}

.boxRightSearch{
	width: 93%;
	float:right;
	margin-right:2%;
}

.navBoxLeft {
	width:29.9%;
	float:left;
}

.navBoxRight{
	width: 69.9%;
	float:right;
}

.largeBoxLeft {
	width:64.9%;
	float:left;
}

.smallBoxRight{
	width: 34.9%;
	float:right;
}

.vlargeBoxLeft {
	width:69.9%;
	float:left;
}

.vsmallBoxRight{
	width: 29.9%;
	float:right;
}

table.pricing{
	background: #efefef;
	padding: 2px;
	font-size: 110%;
}

.pricing th{
	color: #3333c4;
	font-weight: normal;
	background: #d6d6d6 url(../images/head-cell.gif) repeat-x;
	padding: 6px;
}

.pricing .header th{
	color: #fff;
	background: #3333c4 url(../images/tab.gif) no-repeat right;
	font-weight: bold;
	padding: 6px;
	font-size: 110%;
}

.pricing td
{
	color: #666;
	font-weight: normal;
	background: #fff url(../images/cell.gif) repeat-x;
	text-align: center;
	padding: 6px;
}

.style1 
{
   font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;
    color:#336600; 
    font-size: 24px; 
    text-decoration:underline; 
    font-weight: bold;
   
   }


            
        

    
    
    /*¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯BOX¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯*/										  
.box_header_light_txt	td{
	
	vertical-align:middle;
	font:bold 18px Arial;
	color:#666666;
	
	height:30px;
	padding:0px 0px 0px 22px; 
}

.box_header_txt	td{
	
	vertical-align:middle;
	font:bold 18px Arial;
	color:#FFF;
	
	height:30px;
	padding:0px 0px 0px 22px; 
}
.mod td{
	background:#4D71A5;
}
/*¯¯¯¯¯¯¯¯¯¯¯¯¯box_body¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯*/

.box_body {
	border-style:solid;
	border-width:1px;
	border-color:Silver;
	border-top-style:none;
	border-top-color:transparent;

}

.box_body td {
	padding:0px 0px 0px 0px;
	color:#EEE2C0; 
	font-size:10px; 
}
.box_body ul {
	margin:0;
	padding:0; 
	list-style:none;
}
.box_body .bg_list {
	background:url('../images/li_y_bg.png') repeat-x left top;
	background-color:#FFFFFF;
	padding:0px 0px 0px 0px;
}
.box_body .bg_list:hover 
{
	background:none;
	background-color:#EBEBEB;
	padding:0px 0px 0px 0px;
}
.box_body .bg_list a {
	color:#5B5B5B;
	text-decoration:none; 
	padding:0px 0px 0px 23px;
	margin:0px 0px 0px 12px;
	background:url('../images/bullet_l_gray.png') no-repeat left center;
	line-height:34px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 14px;
	font-family: Arial;
}
.box_body .bg_list a:hover	{
	color:#5B5B5B;
	text-decoration:underline;
	
}
.box_body SPAN.productSpecialPrice	{color:#C90617; font:bold 15px Arial}

.box_body a		    		{color:#275873; font-size:11px; font-weight:normal; text-transform:none;text-decoration: underline; }
.box_body a:hover			{color:#275873;text-decoration: none;}
.box_body span a		    {color:#454545; font:normal 11px Arial; text-decoration:none}
.box_body span a:hover		{color:#454545;text-decoration:underline;}

/*¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯*/
.box_body .bg_list_un {
	background:none;
	padding:0px 0px 0px 0px;
	margin:0px 0px 4px 0px;
}
.box_body .bg_list_un a {
	font-size:12px;
	color:#2A383D;
	text-decoration:none; 
	padding:0px 0px 0px 13px;
	background:url('../images/bullet.gif') no-repeat left top;
	line-height:22px;
}
.box_body .bg_list_un a:hover {
	color:#2A383D;
	text-decoration:underline;
}
/*¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯*/
.box_body .bg_list_sub {
	background:url('../images/li_y_bg.png') repeat-x left top;
	background-color:#FFFFFF;
	padding:0px 0px 0px 0px;
}

.box_body .bg_list_sub:hover 
{
	background:none;
	background-color:#EBEBEB;
	padding:0px 0px 0px 0px;
}

.box_body .bg_list_sub a {
	color:#5B5B5B;
	text-decoration:none; 
	padding:0px 0px 0px 12px;
	margin:0px 0px 0px 35px;
	background:url('../images/bullet_ar_1.png') no-repeat left center;
	line-height:34px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 14px;
	font-family: Arial;

}
.box_body .bg_list_sub a:hover	{
	color:#5B5B5B;
	text-decoration:underline;
}


/*¯¯¯¯¯¯¯¯¯¯¯¯¯box_sell_body¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯*/

.box_sell_body {
	border-style:solid;
	border-width:1px;
	border-color:Silver;
	font-size: 13px;
	border-top-style:none;
	border-top-color:transparent;
	background-color:#FFFFFF;
	margin: 0px 0px 12px 0px;

}
    
    /*¯¯¯¯¯¯¯¯¯¯¯¯¯box_testimonial_body¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯*/

.box_testimonial_body {
	border-style:solid;
	border-width:1px;
	border-color:Silver;
	font-size: 13px;
	border-top-style:none;
	border-top-color:transparent;
	background-color: #FFFFFF; /* #fff7f2 */
	margin: 0px 0px 12px 0px;

}

.title_txt 
{

	vertical-align:middle;
	float: left; 
	margin-left: 3%;
	
	
	
}

.newAd_txt 
{
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 11px;
	font-family: Arial;
	color:Gray;
	text-align:justify;
}


.bar
{
	height:40px;
	background-color:#4D71A5;
	margin-top:0px;
}

.sel2 {height:64px; text-align:center; vertical-align:middle}

.middle {vertical-align:middle}
.center {text-align:center}

.footerBar{margin-top:105px;border-top:9px solid #F0F0F0;}
.divisionBar1{margin-top:9px;border-top:9px solid #F0F0F0;}
.divisionBar2{margin-top:0px;border-top:9px solid #F5F5F5;}
.footer {border-top:9px solid #F5F5F5;text-align:center;font-size:13px;}
.footer {color:#929292}
.footer a {color:#929292; text-decoration:none}
.footer a:hover {text-decoration:underline}

.titleSeparator {border-top:9px solid #C9C9CB;text-align:center;}

